summaryrefslogtreecommitdiffstats
path: root/push
diff options
context:
space:
mode:
Diffstat (limited to 'push')
-rwxr-xr-xpush7
1 files changed, 7 insertions, 0 deletions
diff --git a/push b/push
new file mode 100755
index 0000000..c4922d0
--- /dev/null
+++ b/push
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+set -o errexit
+set -o xtrace
+
+rsync -av ~/website/ yummers.dev:~/website/
+ssh yummers.dev 'cd website && ./make_html ./index.md'
+